body {
	padding: 0;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000;
	background: #d6e1e5;
	text-align: center;
}
#wrapper2 {
	width: 1007px;
	background: #d6e1e5 url(../images/page_bg.gif) top left repeat-y;
	margin: 10px auto 0 auto;
}
#wrapper {
	width: 1007px;
	margin: 0 auto 0 auto;
	/*background: #fff url(../images/grid16.gif) top left no-repeat;*/ 
	/* Fix IE5 */
	text-align: left;
}

/*=================================== BANNER =============================================*/
#banner {
	position: relative;
	width: 987px;
	/*padding-left: 10px; */
	/*height: 115px;*/
	color: #000;
	padding-top: 10px;
	padding-right: 20px;
	background: url(../images/banner_top2.gif) top left no-repeat;
}
* html #banner {
	width: 1007px;
	w\idth: 987px;
}
#banner .logo {
	float: left;
	margin: 10px 15px 0 3px;
	margin: 10px 0 0 3px;
	border: 0;
}
/* Fix IE6 and earlier - double margin bug rightcolH */
* html .logo {
	display: inline;
}
#banner p {
	padding-top: 0;
	margin-top:0;
	color: #042360;
}
p.address {
	text-align:right;
	margin-right: 10px;
}

/*=================================== MAIN CONTENT =============================================*/
#maincontent {
	margin-left: 18px;
	margin-right: 19px;
}
/*=================================== LEFT COL =============================================*/

#leftcol {
	float:left;
	width: 179px;
	margin-left: 10px;
}
/* ie fix */
* html #leftcol {
	display: inline;
}
#leftcol p {
	margin: 0;
	padding: 0;
}
#leftcol a img {
	border: 0;
}
/*=================================== MAIN =============================================*/
#maintext {
	margin-left: 190px;
	margin-right: 310px;
	font-size: 1.1em;
	line-height: 130%;
	padding-left: 10px;
	padding-right: 10px;
}
#maintext h1 {
	font-size: 1.5em;
	color: #f76b08;
	color: #042360;
	/*border-bottom: 1px solid #000;*/
	margin-top: 0; /* this ensures maintext in line with rhs and lhs columns */
	font-weight: normal;
}
#maintext h2 {
	font-size: 1.3em;
	font-weight: normal;	
	color: #f76b08;
	color: #042360;
	padding-bottom: 0;
	margin-bottom: 0;
}
#maintext h3 {
	font-size: 1.1em;
	color: #042360;	
}
#maintext p {
	margin-bottom: 0;
	font-size: 1.0em;
	color: #042360;
}
#maintext p.first, #maintext ul.first {
	padding-top: 0;
	margin-top: 3px;
}
a.notice {
	font-size: 1.2em;
	color:#f76b08;
}
#maintext ul, #maintext ol {
	font-size: 1.0em;
	color: #042360;
}
#maintext img {
	padding: 2px;
	border: 1px solid #000;
}
/*=================================== RIGHT COL =============================================*/
#rightcol {
	width: 300px;
	float: right;
	/*margin-right: 10px; */
}
/* Fix IE6 and earlier - double margin bug rightcol */
* html #rightcol {
	display: inline;
}
/*=================================== FOOTER =============================================*/
#footer {
	clear: both;
	width: 1007px;
	margin: 0 auto;
	padding: 25px 0 5px 0;
	margin-bottom: 0;		
	background: url(../images/footer_top2.gif) top left no-repeat;
}
#footer p {	
	color: #052461;
	font-size: 0.8em;
	text-align: center;	
	margin: 0;
	padding: 0;
}
#footer p.create {
	text-align: left;
	color: #666666;
}
#footer p.create a {
	color: #666666;
}